modeline2fb(1)

NAME
modeline2fb - simple modeline to fb.modes translator

SYNOPSIS
modeline2fb [OPTION] [FILES]

DESCRIPTION

Modeline2fb is a simple Perl script that converts XF86Config-style modelines to options suitable for a fb.modes file.

Note that only one option can be successfully enabled at any particular time.

OPTIONS

-d, --depth depth
    Use the given display depth (default is 8).

-h --help
    Print out a help screen and exit.

ADVANCED OPTIONS

-r --rounding div
    Sets the vxres divisor (default is 128).

-x --vxres X,X,X,...
    Sets extra vxres values.

[FILES] refers to one or more XF86Config files. Note that all modelines must be in single-line format. If no files are given on the command line, this program reads from standard in. This program will also write to standard out.

EXAMPLE
modeline2fb -d 16 /etc/X11/XF86Config

SEE ALSO
fb.modes(5), XF86Config(5)

AUTHOR
This manual page is a quick write-up for Debian done by Kevin Kreamer <kkreamer@etherhogz.org>.